HYPRSHADE(1)

NAME
hyprshade - Hyprland Shader Configuration Tool

SYNOPSIS
hyprshade [OPTIONS] COMMAND [ARGS]...

OPTIONS

--version
    Show the version and exit.

-v, --verbose
    Enable verbose output

--help
    Show this message and exit.

  Commands:

auto
    Set screen shader on schedule

current
    Print current screen shader

install
    Install systemd user units

ls  List available screen shaders

off Turn off screen shader

on  Turn on screen shader

toggle
    Toggle screen shader This manpage was developed by Aryan Karamtoth for the Debian GNU/Linux System but can be used by any other operating system.